function FileData_Pairs(x)
{
x.t("leaves","header");
x.t("parameter","description");
x.t("unchanged","message");
x.t("clear","body");
x.t("description","message");
x.t("tibemsmsg_clearbody","tibemsmsg_clearbody");
x.t("tibemsmsg_clearbody","tibemsmsg");
x.t("tibemsmsg_clearbody","function");
x.t("tibemsmsg_clearbody","tibco");
x.t("tibemsmsg_clearbody","using");
x.t("end-call","message");
x.t("cleared","remarks");
x.t("tibems-status","end-call");
x.t("property","values");
x.t("tibems_status","tibemsmsg_clearbody");
x.t("cobol","call");
x.t("tibemsmsg","tibemsmsg_clearbody");
x.t("tibemsmsg","message");
x.t("returning","tibems-status");
x.t("parameters","parameter");
x.t("makes","writeable");
x.t("empty","body");
x.t("body","appears");
x.t("body","message");
x.t("body","read-only");
x.t("body","newly");
x.t("messages","tibemsmsg");
x.t("appears","behaves");
x.t("function","makes");
x.t("function","purpose");
x.t("software","chapter");
x.t("chapter","messages");
x.t("clearing","body");
x.t("purpose","clear");
x.t("tibco","software");
x.t("message","leaves");
x.t("message","cleared");
x.t("message","cobol");
x.t("message","returning");
x.t("message","body");
x.t("message","message");
x.t("message","tibco");
x.t("message","usage");
x.t("message","declaration");
x.t("header","property");
x.t("value","message");
x.t("usage","pointer");
x.t("declaration","tibems_status");
x.t("remarks","clearing");
x.t("behaves","identically");
x.t("identically","empty");
x.t("read-only","function");
x.t("newly","created");
x.t("values","unchanged");
x.t("call","tibemsmsg_clearbody");
x.t("call","call");
x.t("created","message");
x.t("pointer","parameters");
x.t("using","value");
x.t("writeable","message");
}
